$(function () {
    /*Vanila*/
    var averages1 = [
        [new Date('05/02/2016').getTime(), 71],
        [new Date('06/02/2016').getTime(), 73],
        [new Date('07/02/2016').getTime(), 83],
        [new Date('08/02/2016').getTime(), 85],
        [new Date('09/02/2016').getTime(), 86],
        [new Date('10/02/2016').getTime(), 88]
    ];

    $('#gr1').highcharts({

        title: {
            text: '<strong style="font-family: Montserrat">Vanilastudio.ae</strong>'
        },
        xAxis: {
            type: 'datetime'
        },
        yAxis: {
            title: {
                text: ''
            }
        },
        tooltip: {
            crosshairs: true,
            shared: true,
            valueSuffix: '%'
        },
        legend: {
        },
        credits: {
            enabled: false
        },
        series: [{
            name: 'Google UAE',
            data: averages1,
            zIndex: 0,
            marker: {
                fillColor: 'white',
                lineWidth: 2,
                lineColor: Highcharts.getOptions().colors[0]
            }
        }]
    });

    /**************************************************************************/
    /*Cigisped*/
    var averages2 = [
        [new Date('06/02/2016').getTime(), 77],
        [new Date('07/02/2016').getTime(), 75],
        [new Date('08/02/2016').getTime(), 74],
        [new Date('09/02/2016').getTime(), 79],
        [new Date('10/02/2016').getTime(), 79]
    ];

    $('#gr2').highcharts({

        title: {
            text: '<strong style="font-family: Montserrat">Cigisped-me.net</strong>'
        },
        xAxis: {
            type: 'datetime'
        },
        yAxis: {
            title: {
                text: ''
            }
        },
        tooltip: {
            crosshairs: true,
            shared: true,
            valueSuffix: '%'
        },
        legend: {
        },
        credits: {
            enabled: false
        },
        series: [{
            name: 'Google UAE',
            data: averages2,
            zIndex: 0,
            marker: {
                fillColor: 'white',
                lineWidth: 2,
                lineColor: Highcharts.getOptions().colors[0]
            }
        }]
    });
    /****************************************************************/
    /*DubaiGift*/
    var averages3 = [
        [new Date('05/02/2016').getTime(), 60],
        [new Date('06/02/2016').getTime(), 61],
        [new Date('07/02/2016').getTime(), 61],
        [new Date('08/02/2016').getTime(), 60],
        [new Date('09/02/2016').getTime(), 65],
        [new Date('10/02/2016').getTime(), 66]
    ];

    $('#gr3').highcharts({

        title: {
            text: '<strong style="font-family: Montserrat">DubaiGiftOnline.com</strong>'
        },
        xAxis: {
            type: 'datetime'
        },
        yAxis: {
            title: {
                text: ''
            }
        },
        tooltip: {
            crosshairs: true,
            shared: true,
            valueSuffix: '%'
        },
        legend: {
        },
        credits: {
            enabled: false
        },
        series: [{
            name: 'Google UAE',
            data: averages3,
            zIndex: 0,
            marker: {
                fillColor: 'white',
                lineWidth: 2,
                lineColor: Highcharts.getOptions().colors[0]
            }
        }]
    });
    /***********************************************************************/
    /*Chicnationale*/
    var averages4 = [
        [new Date('05/02/2016').getTime(), 65],
        [new Date('06/02/2016').getTime(), 65],
        [new Date('07/02/2016').getTime(), 67],
        [new Date('08/02/2016').getTime(), 75],
        [new Date('09/02/2016').getTime(), 75],
        [new Date('10/02/2016').getTime(), 78]
    ];

    $('#gr4').highcharts({

        title: {

            text: '<strong style="font-family: Montserrat">Chicnationale.ae</strong>'
        },
        xAxis: {
            type: 'datetime'
        },
        yAxis: {
            title: {
                text: ''
            }
        },
        tooltip: {
            crosshairs: true,
            shared: true,
            valueSuffix: '%'
        },
        legend: {
        },
        credits: {
            enabled: false
        },
        series: [{
            name: 'Google UAE',
            data: averages4,
            zIndex: 0,
            marker: {
                fillColor: 'white',
                lineWidth: 2,
                lineColor: Highcharts.getOptions().colors[0]
            }
        }]
    });

});